Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Bnd-LastModified: 1609936267251
Build-Jdk: 1.8.0_252
Built-By: sguillope
Bundle-ManifestVersion: 2
Bundle-Name: org.outerj.daisy.diff
Bundle-SymbolicName: org.outerj.daisy.diff
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 1.2.0.atlassian-hostedLIFERAY-PATCHED-1
Created-By: 1.8.0_221 (Oracle Corporation)
Git-Descriptor: 396b739
Git-SHA: 396b739c6e1fbc727d16ab7966fe74f2ba426949
Import-Package: javax.xml.transform,javax.xml.transform.sax,javax.xml.
 transform.stream,org.apache.xml.utils,org.cyberneko.html.parsers,org.
 eclipse.core.runtime,org.xml.sax,org.xml.sax.ext,org.xml.sax.helpers
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Originally-Created-By: Apache Maven 3.6.3
Private-Package: l10n,org.eclipse.compare.internal,org.eclipse.compare
 .rangedifferencer,org.outerj.daisy.diff,org.outerj.daisy.diff.helper,
 org.outerj.daisy.diff.html,org.outerj.daisy.diff.html.ancestor,org.ou
 terj.daisy.diff.html.ancestor.tagtostring,org.outerj.daisy.diff.html.
 dom,org.outerj.daisy.diff.html.dom.helper,org.outerj.daisy.diff.html.
 modification,org.outerj.daisy.diff.output,org.outerj.daisy.diff.tag,x
 slfilter
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

